<!doctype html>
<html lang="en">
<head>
    <%- include("../partials/head"); %>
</head>
<body>
<%- include("../partials/navbar"); %>
<main class="panel">
    <%- include("../partials/navigation"); %>
    <section class="tasks">
        <div class="tasks__inner">
            <h1 class="tasks__title">Add Task</h1>
        </div>
        <form action="/tasks" method="post" id="register_form">
            <div class="group__standard">
                <label for="board" class="standard__label">Board:</label>
                <div class="select-group">
                    <select id="board" name="board" class="standard__input">
                        <option value="todo">TODO</option>
                        <option value="in_process">In Process</option>
                        <option value="done">DONE</option>
                    </select>
                </div>
            </div>
            <div class="group__standard">
                <label for="name" class="standard__label">Enter Name:</label>
                <input type="text" id="name" name="name" class="standard__input">
            </div>
            <div class="group__standard">
                <label for="date" class="standard__label">Date:</label>
                <input type="datetime-local" id="date" name="date" class="standard__input">
            </div>
            <div class="group__standard">
                <label for="description" class="standard__label">Enter Description:</label>
                <textarea id="description" name="description" rows="4" class="standard__input"></textarea>
            </div>
            <input type="submit" class="btn btn__green" value="Add Task">
            <a class="btn btn__blue" href="/tasks">
                Back
            </a>
        </form>
    </section>
</main>

<%- include("../partials/scripts"); %>
<script src="../../assets/javascript/index.js" defer></script>
<!--    <script src="app.js" defer></script>    -->
</body>
</html>
